/*
.header { width: 980px; float: left; height: 97px; background-image: url("/graphics/20020/banner.jpg"); background-repeat: repeat-x; 
margin-top:-25px !important;
}
*/
.dropdown {
	font-size: 12px;
}
.top-bar {
    color: #AB1033;
    font-size: 0.9em;
    font-weight: bold;
    height: 26px;
    padding-bottom: 5px;
    padding-left: 30px;
    padding-top: 5px;
}
/*.top-bar{
      color: #AB1033;
      font-weight: bold;
      font-size: 0.9em;
      padding-left:30px;
      padding-top:5px;
      padding-bottom:5px;
      height:34px;
      line-height:34px;
      }*/
.top-bar ul {
    margin-bottom: 0;
    margin-left: -10px;
    margin-right: 0;
    margin-top: 5px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.top-bar ul li {
    display: inline;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.top-bar ul li.pipebar {
    border-left: 1px solid  #666666;
    display: inline;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0;
}
.top-bar a{
      color: #AB1033;
      font-weight: bold;
      font-size: 12px;
      padding-left:5px;
      padding-right:5px;
      }
.top-bar a:hover{
	text-decoration: underline;
}    
.top-bar ul li a:hover {
    color: #008899 !important;
    font-size: 12px;
    font-weight: bold;
}  
.top-navigation-container {
	display: inline;
	float: right;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9pt;
	height: 67px;
	margin: -75px 0 0 465px;
	position: absolute;
	margin-left:225px;
	/*width: 680px;*/
	width:560px !important;
	z-index: 500;
}
.top-nav .nav1,.top-nav .nav2,.top-nav .nav3,.top-nav .nav4,.top-nav .nav5,.top-nav .nav1-hover,.top-nav .nav2-hover,.top-nav .nav3-hover,.top-nav .nav4-hover,.top-nav .nav5-hover
{
	background-attachment: scroll;
	background: url(/graphics/20020/megamenu-newsroom2.jpg) no-repeat;
	/*background-image: url('http://www.accenture.com/Accenture/images/nav-menubar.jpg');
	background-repeat: no-repeat; */
	height: 67px;
}
.top-navigation-container ul,.top-navigation-container li
{
	background: none;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	top: 0;
}
.top-nav ul,.top-nav li
{
	background: none;
	color: #FFF;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	top: 0;
}


.top-nav
{
	float: left !important;
	height: 67px;
	width: 600px;
	overflow-x: hidden;
}
.top-nav .nav1,.top-nav .nav1-hover,.top-nav .nav1-hover .nav_item,.top-nav .nav1 .nav_item
{
	float: left !important; 
	width: 153px;
	
}
.top-nav .nav1
{
	background-position: 0 0;
}
.top-nav .nav1-hover
{
	background-position: 0 -68px;
}
.top-nav .nav1-hover .menu
{
	display: block;
	display: inline;
	margin: 54px 0 0 0;
	margin-left:-343px;
}
.top-nav .nav2,.top-nav .nav2-hover,.top-nav .nav2-hover .nav_item,.top-nav .nav2 .nav_item
{
	float: left !important;
}
.top-nav .nav2
{
	background-position: -157px 0;
}
.top-nav .nav2-hover
{
	background-position: -157px -68px;
}
.top-nav .nav2-hover .menu
{
	display: block;
	display: inline;
	margin: 54px 0 0 -93px;
	margin-left:-313px;
	padding-right:2px;
}
.top-nav .nav3,.top-nav .nav3-hover,.top-nav .nav3-hover .nav_item,.top-nav .nav3 .nav_item
{
	float: left !important;
	width: 144px;
}
.top-nav .nav3
{
	background-position: -220px 0;
}
.top-nav .nav3-hover
{
	background-position: -220px -68px;
}
.top-nav .nav3-hover .menu
{
	display: block;
	display: inline;
	margin: 54px 0 0 -197px;
	margin-left:-467px;
}
.top-nav .nav4,.top-nav .nav4-hover,.top-nav .nav4-hover .nav_item,.top-nav .nav4 .nav_item
{
	float: left !important;
	width: 92px;
}
.top-nav .nav4
{
	background-position: -365px 0;
}
.top-nav .nav4-hover
{
	background-position: -365px -68px;
}
.top-nav .nav4-hover .menu
{
	display: block;
	display: inline;
	margin: 54px 0 0 -297px;
	margin-left:-567px;
}
.top-nav .nav5,.top-nav .nav5-hover,.top-nav .nav5-hover .nav_item,.top-nav .nav5 .nav_item
{
	float: left !important;
	width: 100px;
}
.top-nav .nav5
{
	background-position: -448px 0;
}
.top-nav .nav5-hover
{
	background-position: -448px -68px;
}
.top-nav .nav5-hover .menu
{
	display: block;
	display: inline;
	margin: 54px 0 0 -428px;
	margin-left:-445px;
}
.top-nav .menu
{
	background-color: #AB1133;
	color: #FFF;
	display: none;
	float: left;
	height: auto;
	overflow: hidden;
	padding: 10px 0 10px 0;
	position: absolute;
	width: 978px;
	z-index: 1000;
	left:-132px;
	top: 13px;
}
.top-nav .nav_item
{
	float: left;
	height: 67px;
	position: absolute;
}
.top-nav .nav_item span
{
	display: none;
}
.top-nav .nav_item a
{
	text-decoration: none;
}
.top-nav .nav_item a:link
{
	text-decoration: none;
}
.top-nav .nav_item a:visited
{
	text-decoration: none;
}
.top-nav .nav_item a:hover
{
	text-decoration: none;
}
.top-nav .nav_item a:active
{
	text-decoration: none;
}
.top-nav .menu a
{
	color: #FFF;
	text-decoration: none;
}
.top-nav .menu a:link
{
	color: #FFF;
}
.top-nav .menu a:visited
{
	color: #FFF;

}
.top-nav .menu a:hover
{
	color: red;
	text-decoration: underline;
}
.top-nav .menu a:active
{
	color: #FFF;
}
.top-nav .sub_nav
{
	display: inline;
	float: left;
	height: auto;
	margin-left: 13px;
	overflow: hidden;
	width: 250px;
	padding-bottom:5px;
}

.navitems li {
	color: #AB1033;
	font-weight: normal;
	font-size: 12px;
	list-style-image: url("/graphics/20020/icon_arrow_red.jpg");
	padding:10px;
}

#help li
{
	color: #AB1033;font-weight: normal;font-size: 0.9em;
	list-style-image: url("/graphics/20020/icon_arrow_red.jpg");
}

.top-nav .left-panel
{
	float: left;
	height: auto;
	overflow: hidden;
	width: 315px;
	margin-left: 10px;
}
.top-nav .middle-panel
{
	float: left;
	height: auto;
	overflow: hidden;
	width: 325px;
}
.top-nav .right-panel
{
	height: auto;
	overflow: hidden;
	width: 325px;
}
.top-nav .right-panel-footer
{
	height: auto;
	overflow: hidden;
	width: 925px;
	padding-left:692px;
}

.navitems2 li
{
	color: #AB1033;font-weight: normal;font-size: 0.9em;
	list-style-image: url("/graphics/20020/icon_arrow_red.jpg");
	font-weight: bold;
}

.top-nav .footer_nav
{
	float: left;
	height: auto;
	overflow: hidden;
	padding: 10px 0 0 0;
	width: 950px;
}

.footer_nav{
	height: 20px;
	padding-top:0px;
	font-weight: bold;
}
.search-country{
      position:absolute;top:9px;left:257px;width:110px;vertical-align:middle;
      font-size:11px;
      font-family: arial,Geneva, Helvetica, sans-serif;
      color:black;
      }
.search-flag{
      padding-left:5px;
      position:absolute;
      top:1px;
      }
.search-box{
	height:12px; 
	font-size:11px;
	font-family: arial,Geneva, Helvetica, sans-serif;
}
.search-box-container{
	position:relative;
	top:-35px;
	left:604px;
	width:350px;
	padding-top:6px;
	margin-bottom:-20px;
}
.linebreakpadding{
	clear:both; 
    margin-bottom:5px;
}
.navwrapper{
	width:925px;padding-left:35px;padding-top:20px;
}
#subnav1{
	padding-top:15px;padding-left:15px;margin-left:28px;
}
#subnav2{
	padding-top:15px;padding-left:15px;margin-left:28px;
}
#subnav3{
	padding-top:15px;padding-left:15px;margin-left:28px;
}

ul.navitems li a, ul.navitems li a:visited {
	color: #ab1133;
}

ul.navitems li a:hover {
	color: #670001 !important;
	text-decoration: none !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 		.top-bar  { height:18px; padding-top: 7px;}
		.top-nav {	float: left !important;
	height: 67px;
	width: 727px;
	margin-top:-1px;
	}
	.search-box-container{
		position:relative;
		top:-32px;
	}
}

.top-bar  a
{
	color:#ab1133 !important;
	text-decoration: none;
}
.top-bar a:link
{
	color:#ab1133 !important;
	text-decoration: none;
}
.top-bar a:visited
{
	color:#ab1133 !important;
	text-decoration: none;
}
.top-bar a:hover
{
	color: #660000 !important;
	text-decoration: underline !important;
}
.top-bar a:active
{
	color:#ab1133 !important;
	text-decoration: none;
}
.top-nav .menu a
{
	color: #FFF !important;
	text-decoration: none;
}
.top-nav .menu a:link
{
	color: #FFF !important;
}
.top-nav .menu a:visited
{
	color: #FFF !important;

}
.top-nav .menu a:hover {
	background-color:#FFFFFF; 
	color: #a13 !important;
	text-decoration: none !important;
}
.top-nav .menu a:active
{
	color: #FFF;
}
ul.navitems li a, ul.navitems li a:visited {color:#FFFFFF !important; padding:10px;}
.navitems li:hover {list-style-image: url("") !important; list-style:none;}